> ## Documentation Index
> Fetch the complete documentation index at: https://docs.deploypanther.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a trend's status and performance

> Requires the trends:read scope.



## OpenAPI

````yaml /openapi.yaml get /trends/{id}
openapi: 3.0.3
info:
  title: Deploy Panther Monitoring API
  version: 1.0.0
  description: >-
    Public API for monitoring Deploy Panther content generation and deployment
    operations.
  license:
    name: Proprietary
    url: https://www.deploypanther.com/terms
servers:
  - url: https://www.deploypanther.com/api/v1
    description: Production Server
security:
  - bearerAuth: []
paths:
  /trends/{id}:
    get:
      summary: Get a trend's status and performance
      description: Requires the trends:read scope.
      operationId: getTrend
      parameters:
        - in: path
          name: id
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: Trend
        '404':
          description: Not found
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.